package com.example.TreballFiGrau;

import java.util.ArrayList;

import android.support.v4.app.Fragment;
import android.support.v4.app.FragmentPagerAdapter;

public class PageAdapterLlegirNoticia extends FragmentPagerAdapter  {
	ArrayList<Fragment> fragments;
	
	public PageAdapterLlegirNoticia(android.support.v4.app.FragmentManager fm) {
		
		super(fm);
		fragments = new ArrayList<Fragment>();

		fragments.add(new LlegirNoticiaTags());
		fragments.add(new LlegirNoticiaContingut());
		fragments.add(new LlistaComentaris());
	

		
	}
	
	@Override 
	public Fragment getItem(int position) {
		return fragments.get(position);
	}
	

    @Override
    public int getCount() {
    	return this.fragments.size();
    }



}
